Below is a list of import rules for each of the styles in the `Style` folder above. Copy and paste the import rule to the TOP of the CustomCSS file for your Discord modification to use the style. Discord will automatically fetch the latest version of the style when the client loads.   

- Gift Button Hider: `@import url('https://gitlab.com/___Neopolitan/CSS-Tweaks/-/raw/main/Discord/Client/Style/Gift Button Hider.css');`

- Support Button Hider: `@import url('https://gitlab.com/___Neopolitan/CSS-Tweaks/-/raw/main/Discord/Client/Style/Support Button Hider.css');`

- DM List Shop Button Hider: `@import url('https://gitlab.com/___Neopolitan/CSS-Tweaks/-/raw/main/Discord/Client/Style/DM List Shop Button Hider.css');`

- DM List Nitro Button Hider: `@import url('https://gitlab.com/___Neopolitan/CSS-Tweaks/-/raw/main/Discord/Client/Style/DM List Nitro Button Hider.css');`

- Collapsable Message Bar Buttons: `@import url('https://gitlab.com/___Neopolitan/CSS-Tweaks/-/raw/main/Discord/Client/Style/Collapsable Message Bar Buttons.css');`